header .navbar-inverse {
  background-color: rgba(70, 149, 199, 0.7);
  border: none;
  border-radius: 0px;
}

nav ul li a {
  font-size: 12pt;
  text-transform: uppercase;
  color: #0f0f0f;
  width: auto;
}

header nav .navbar-left li a:hover {
  color: #4DA97F;
}

header .container {
  padding: 20px 0px;
}

#header input[type="text"] {
  border: none;
  border-bottom: 1px solid#DDD;
  width: 50%;
  padding-left: 10px;
  border-radius: 5px;
  margin-top: 15px;
}

button {
  border: none;
  background-color: #FFF;
  margin-top: 15px;
}

header .container .contextual-region ul {
  display: inline-flex;
}

header .container .contextual-region ul li {
  width: auto;
  color: #0f0f0f;
  padding-right: 15px;
}

header .container .contextual-region ul li:last-child {
  padding-right: 0px;
}

.btn01 {
  display: block;
  font-size: 15px;
  background: #008cd3;
  color: #ffffff !important;
  text-align: center;
  font-weight: bold;
  background-size: cover;
  max-width: 100px;
  height: 40px;
  width: 100px;
  padding-top: 9px;
  text-decoration: none;
  margin-top: 10px;
}

/*header .container #block-mainnavigation-6 {
	width: 67%;
	float: right;
	padding-top: 20px;
}*/

/*header #block-sccj-branding {
	width: 33%;
	float: left;
}*/

.icon-social {
  margin-top: 15px;
  text-align: right;
  padding: 0 20px 0 0;
}

.fa-2 {
  font-size: 1.6em !important;
  margin-left: 15px;
}

#header .main-menu {
  z-index: 10000;
  margin-bottom: 0;
}


.menu ul:first-child li {
  display: inline-flex;
  padding: 0;
  font-size: 15px;
  cursor: pointer;
}

.menu ul:first-child li:hover {
  background: #d1d1d1;
  color: #aaaaaa;
}

.sub-menu .active-menu {
  background: #d1d1d1;
  color: #000;
}

/*.menu ul li:last-child {
	padding-right: 0px;
}*/

.menu ul:first-child {
  position: relative;
  padding: 0;
}

.sub-menu {
  display: none;
  position: absolute;
  background-color: #000;
  min-width: 160px;
  z-index: 1;
  margin-top: 35px;
  margin-left: -7px;
}

.ms-ie .sub-menu {
  left: 0;
}

.ms-ie .main-menu>li {
  position: relative;
}

.main-menu li:hover .sub-menu {
  display: block !important;
  max-width: 42%;
  width: 42%;
}

.main-menu li:hover .sub-menu-career {
  width: 45%;
  max-width: 100%;
}

a:hover {
  opacity: 0.6;
  text-decoration: none;
}

.main-menu ul:first-child li {
  cursor: pointer;
}

.sub-menu li {
  display: block !important;
  padding: 0 !important;
  width: 100% !important;
  font-size: 18px;
  cursor: pointer;
}

.sub-menu li.hide {
  display: none !important;
}

.menu li a {
  color: #000000;
  font-size: 15px;
  font-weight: bold;
}

.sub-menu li a {
  color: #fff;
  padding: 10px 15px !important;
  display: block;
}

.main-menu-logout .sub-menu li a {
  padding: 7px 15px !important;
}

.login-area {
  padding: 29px 0 29px 0 !important;
  float: none;
  background: #008cd3;
  margin-left: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.logo-area {
  width: 543px;
  float: left;
  /*flex-basis: 30%;*/
  padding-right: 0;
  padding-left: 25px;
  padding-top: 6px;
}

.menu-area {
  width: auto;
  padding: 0 !important;
  float: none;
  position: relative;
}

#block-languageswitcher {

}

#block-languageswitcher ul.links {
  display: flex;
}

#block-languageswitcher .contextual button {
  display: none;
}
#block-languageswitcher .links li >.is-active {
  color: #a0a0a0;
}
#block-languageswitcher .links {
  padding-top: 5px;
}
#block-languageswitcher .links li a {
  padding: 0 5px;
  color: #2e2e2e;
  font-weight: bold;
}
#block-languageswitcher .links li:after{
  content: '|';
  color: #a0a0a0;
}
#block-languageswitcher .links li:last-child:after{
  content: '';
}
.social-icon {
  text-align: center;
}
.header .btn01 {
  margin-top: 0;
  height: auto;
  padding-top: 0;
  font-size: 1.3rem;
  letter-spacing: 0.15em;
  line-height: 1.4;
}

@media screen and (max-width: 767px) {
  .header .btn01 {
    padding: 3.5vw;
    width: auto;
  }
}

.logo-img {
  display: inline-block;
  width: 132px;
  height: 28px;
  overflow: hidden;
  text-indent: 100%;
  word-wrap: normal;
  overflow-wrap: normal;
  white-space: nowrap;
  vertical-align: middle;
  background: url(/sites/default/files/SCCJ_logo.svg) no-repeat 0 0/contain;
}

.pt20 {
  padding-top: 20px !important;
}

.pr-10 {
  padding-right: 10px;
}

.color-black {
  color: #000000;
}

#block-sccj-branding {
  margin-left: 20px;
}

.header_right {
  /*flex-basis: 70%;*/
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: calc(100% - 543px);
  ;
  float: left;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
}

.block-header {
  display: flex;
  width: 100%;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

@media (min-width: 1700px) {
  .login-area.login.logout-pc {
    padding: 60px 52px !important;
  }
}

@media (max-width: 1230px) {
  .menu ul:first-child li {
    padding: 0;
  }

  .sub-menu li {
    padding: 0 !important;
  }
}

@media (max-width: 1000px) {
  .main-menu-logged li a {
    font-size: 13px;
  }
}

@media (max-width: 1000px) {
  .menu li {
    padding: 5px !important;
  }

  .menu li a {
    font-size: 13px;
  }

  #block-sccj-branding {
    margin-left: 0;
  }
}

@media (max-width: 1300px) {
  .login-area {
    padding-left: 7px !important;
    padding-right: 0 !important;
  }
}

.logout {
  padding-top: 38px !important;
  padding-bottom: 38px !important;
}

@media (max-width: 1000px) {
  .logout {
    padding: 45px 8px !important;
  }
}

#block-sccj-branding img {
  height: auto;
}

@media (min-width: 1100px) {
  .menu-area {
    margin-right: 35px;
  }
}

@media (max-width: 1100px) {
  .menu-area {
    margin-right: 20px;
  }
}

@media (max-width: 1030px) {
  .main-menu-logout li {
    padding: 0 !important;
  }
}

@media (max-width: 1000px) {
  .login-area.login, .login-area.logout {
    width: 125px !important;
  }
}

@media (min-width: 1150px) and (max-width: 1430px) {
  .logout {
    padding: 40px 20px !important;
  }

  .login {
    padding: 40px 30px !important;
  }
}

@media (min-width: 1120px) and (max-width: 1140px) {
  .menu li a {
    font-size: 14px;
  }
}

@media (min-width: 1330px) {
  .menu ul:first-child li {
    padding: 0;
  }
}

@media (max-width: 1100px) {
  .main-menu-logged li a {
    font-size: 13px;
  }
}

@media (max-width: 1430px) and (min-width: 1131px) {
  .social.pc {
    padding-right: 10px;
  }
}

@media (max-width: 1130px) and (min-width: 1000px) {
  .social.pc {
    padding-right: 6px;
  }
}

@media (min-width: 1450px) {
  #slider-block .event-item-summary .event-item-starttime,
  #slider-block .event-item-summary .event-item-place {
    font-size: 15px !important;
  }
}

/*@media (min-width: 1431px) {
	#slider-block .event-item-starttime img {
		margin-top: -7px !important;
	}

	#slider-block .event-item-place img {
		margin: -8px 10px 0 2px !important;
	}

	#slider-block .event-item-type {
		margin-top: 10px !important;
	}

}*/

.news-summary-block ul {
  margin-bottom: 0;
}

@media (max-width: 900px) and (min-width: 801px) {
  .logout {
    padding: 30px 5px !important;
  }
}

@media (max-width: 960px) and (min-width: 768px) {
  .logout {
    padding: 45px 5px !important;
  }
}

@media (min-width: 768px) {
  .social.pc {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: flex-end;
    margin-bottom: 4px;
  }
}

@media (max-width: 1000px) {
  .social.pc {
    margin-bottom: 0 !important;
  }

  .menu li a {
    padding: 5px 7px;
    display: block;
  }
}

@media (max-width: 1005px) {
  .main-menu li:hover .sub-menu {
    width: 47%;
    max-width: none;
  }
}

.logo-2 {
  display: none;
}

.logo-3 {
  display: none;
}

.logo-4 {
  display: none;
}

.logo-5 {
  display: none;
}

.logo-6 {
  display: none;
}

.logo-7 {
  display: none;
}

.menu-area .social img {
  width: 30px;
  height: 30px;
}

.icon-twitter {
  margin-right: 10px;
}

.icon-facebook {
  margin-right: 10px;
}

@media (max-width: 1550px) {
  .logo-2 {
    display: block;
  }

  .logo-1 {
    display: none;
  }

  .logo-area {
    width: 450px;
  }

  .header_right {
    width: calc(100% - 450px);
  }
}

@media (max-width: 1460px) {
  .logo-2 {
    display: none;
  }

  .logo-1 {
    display: none;
  }

  .logo-3 {
    display: block;
  }

  .logo-area {
    width: 407px;
  }

  .header_right {
    width: calc(100% - 407px);
  }
}

@media (max-width: 1270px) {
  .logo-2 {
    display: none;
  }

  .logo-1 {
    display: none;
  }

  .logo-3 {
    display: none;
  }

  .logo-4 {
    display: block;
  }

  .logo-area {
    width: 357px;
  }

  .header_right {
    width: calc(100% - 357px);
  }
}

@media (min-width: 1431px) {
  .sub-menu {
    margin-top: 42px;
    margin-left: 0;
  }
}

@media (min-width: 1331px) and (max-width: 1430px) {
  .sub-menu {
    margin-top: 35px;
    margin-left: 0;
  }
}

@media (min-width: 1331px) {
  .main-menu-logout .sub-menu {
    margin-top: 38px;
    margin-left: 0;
  }
}

.active-menu-last.active-menu {
  padding: 0 0 10px 0 !important;
}

@media (max-width: 1430px) {
  .main-menu-logout .sub-menu {
    margin-top: 35px;
    margin-left: 0;
  }
}

@media (max-width: 1330px) {
  .sub-menu {
    margin-top: 35px;
    margin-left: 0;
  }
}

@media (max-width: 1330px) and (min-width: 1230px) {
  .main-menu-logged .sub-menu {
    margin-left: 0;
  }
}

@media (max-width: 1230px) {
  .sub-menu {
    margin-top: 34px;
  }
}

@media (max-width: 1170px) and (min-width: 1150px) {
  .login-area {
    margin-left: 30px;
  }
}

@media (max-width: 1120px) {
  .logo-2 {
    display: none;
  }

  .logo-1 {
    display: none;
  }

  .logo-3 {
    display: none;
  }

  .logo-4 {
    display: none;
  }

  .logo-5 {
    display: block;
  }

  .logo-area {
    width: 327px;
  }

  .header_right {
    width: calc(100% - 327px);
  }
}

@media (min-width: 1100px) {
  .main-menu-logout li {
    padding: 0 !important;
  }
}

@media (min-width: 1550px) {
  .menu-area {
    padding-top: 10px !important;
  }

  .menu.menu-pc {
    padding-top: 2px;
  }

  .logo-area {
    padding-top: 0;
  }
}

@media (max-width: 1100px) {
  .main-menu-logout .sub-menu {
    margin-top: 35px;
    margin-left: 0;
  }
}

@media (min-width: 1001px) and (max-width: 1030px) {
  .main-menu-logout .sub-menu {
    margin-top: 35px;
    margin-left: 0;
  }
}

@media (max-width: 1000px) {
  .main-menu-logout .sub-menu {
    margin-top: 28px;
    margin-left: 0;
  }
}

@media (min-width: 1121px) and (max-width: 1124px) {
  .main-menu-logout li {
    padding: 4px !important;
  }
}

@media (max-width: 1100px) and (min-width: 1040px) {
  .main-menu-logged .sub-menu {
    margin-top: 31px;
  }
}

@media (max-width: 1040px) {
  .logo-2 {
    display: none;
  }

  .logo-1 {
    display: none;
  }

  .logo-3 {
    display: none;
  }

  .logo-4 {
    display: none;
  }

  .logo-5 {
    display: none;
  }

  .logo-6 {
    display: block;
  }

  .logo-area {
    width: 349px;
  }

  .header_right {
    width: calc(100% - 349px);
  }

  .main-menu-logged li {
    padding: 0 !important;
  }

  .sub-menu li {
    padding: 0 !important;
  }

  .sub-menu li a {
    padding: 10px 15px !important;
  }

  .sub-menu {
    margin-top: 28px;
    margin-left: 0;
  }
}

@media (max-width: 1040px) and (min-width: 1007px) {
  .main-menu-logged .sub-menu {
    margin-top: 32px;
  }
}

@media (min-width: 1000px) {
  .main-menu-logged {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
  }
}

@media (min-width: 1001px) {
  .menu li a {
    display: block;
    padding: 7px;
  }
}

@media (min-width: 1030px) {
  .main-menu-logout li a {
    padding: 7px 11px;
  }

  .social .pc {
    padding-right: 11px;
  }
}

@media (max-width: 1004px) and (min-width: 1000px) {
  .main-menu-logged li a {
    font-size: 12px;
  }
}

@media (max-width: 1123px) and (min-width: 1120px) {
  .menu li a {
    font-size: 14px;
    display: block;
    padding: 7px;
  }
}

@media (min-width: 1130px) {
  .menu li a {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (min-width: 1201px) {
  .menu li a {
    padding-left: 10px;
    padding-right: 10px;
  }

  .main-menu-logout li a {
    padding: 7px 13px;
  }
}

@media (max-width: 960px) and (min-width: 768px) {
  .login-area.login {
    padding: 35px 10px !important;
  }

  .main-menu-logout li {
    padding: 0 !important;
  }

  /*.main-menu-logout .sub-menu li {
		padding: 3px 6px !important;
	}*/
}

@media (max-width: 918px) and (min-width: 768px) {
  .login-area.login {
    padding: 35px 10px !important;
  }
}

@media (max-width: 970px) {
  .logo-2 {
    display: none;
  }

  .logo-1 {
    display: none;
  }

  .logo-3 {
    display: none;
  }

  .logo-4 {
    display: none;
  }

  .logo-5 {
    display: none;
  }

  .logo-6 {
    display: none;
  }

  .logo-7 {
    display: block;
  }

  .logo-area {
    width: 332px;
  }

  .header_right {
    width: calc(100% - 332px);
  }

  .header_right {
    padding-left: 10px;
  }
}

.menu-sp {
  display: none;
}

.sp {
  display: none;
}

.logo-sp {
  display: none;
}

/* menu sp */

/*--------------------------------------
      2-2. gloval navi
    --------------------------------------*/

@media (max-width: 767px) {
  .logo-sp {
    display: block;
  }

  .logo-area {
    margin-top: 0;
  }

  #menu_button img {
    width: 32px;
    height: 28px;
  }

  .logo-7 {
    display: block;
  }

  #menu_button img {
    display: block;
  }

  .area-menu-sp {
    display: block;
    padding-left: 30px;
    flex-basis: 20%;
  }

  .menu-sp {
    display: block;
  }

  .logo-area {
    width: auto;
    padding: 4px 6.7vw 0 0;
  }

  .menu-pc {
    display: none;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  #gnav {
    background: none #fff;
    width: 100%;
  }

  .nav {
    border-left: 1px solid #c5c5c5;
    box-sizing: border-box;
    list-style: none;
    *zoom: 1;
    position: relative;
    width: auto;
    max-width: 960px;
    margin: 0 auto;
  }

  .nav li {
    /*width: 16.6%;*/
    border-right: 1px solid #c5c5c5;
    box-sizing: border-box;
    text-align: left;
  }

  .nav li {
    width: 100%;
  }

  .nav:before,
  .nav:after {
    content: " ";
    display: table;
  }

  .nav:after {
    clear: both;
  }

  .nav a,
  .nav span {
    padding: 7px 0;
    *zoom: 1;
    cursor: pointer;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
  }

  .nav > li {
    float: left;
    z-index: 200;
  }

  .nav > li > a,
  .nav > li > span {
    display: block;
  }

  /*.nav a:hover,
    .nav span:hover {
      color: #fff;
      background: #f5f5f5;
      text-decoration: none;
    }*/
  /* sub lists */
  .sub {
    position: absolute;
    left: -9999px;
    z-index: 100;
    list-style: none;
    margin: 0;
  }

  .sub li {
    width: 12em;
    padding: 0;
    border-right: none;
  }

  .sub li a {
    display: block;
    background: #eee;
    position: relative;
    z-index: 100;
    padding: 2.4vw 5vw;
  }

  .sub li a:hover {
    background: #f9f9f9;
  }

  .nav li {
    position: relative;
  }

  .nav > li.hover > ul {
    left: 0;
  }

  .nav li li.hover ul {
    left: 100%;
    top: 0;
  }

  @media screen and (max-width: 1000px) {
    #gnav {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box;
    }

    #globalNav .dropcordion {
      width: 100%;
      margin: 0;
      display: table;
    }
  }

  @media screen and (max-width: 767px) {
    #gnav {
      background: none;
      height: auto;
      width: 100%;
    }

    .nav {
      display: none;
      border: none;
    }

    .nav li {
      border: none;
    }

    .nav > li {
      float: none;
    }

    .nav ul {
      display: block;
      width: 100%;
    }

    .nav > li.hover > ul,
    .nav li li.hover ul {
      position: static;
    }

    .nav li {
      background: #ffffff;
      border-top: 1px solid #ccc;
      text-align: left;
      position: relative;
      display: block;
    }

    .nav li.first,
    .nav > li {
      width: 100% !important;
    }

    .nav li span {
      padding-right: 40px;
      font-size: 5.8vw;
      font-weight: bold;
      padding-left: 5vw;
      padding-right: 15px;
      padding-top: 5.8vw;
      padding-bottom: 2vw;
    }

    .nav a:hover,
    .nav span:hover {
      background: none;
      text-decoration: none;
    }

    /* Sub Lists */
    .sub {
      margin: 0;
      background: #000000;
    }

    .sub li {
      border-top: none;
      background: #000;
    }

    .sub li a {
      background: #000000;
      font-size: 4.5vw;
      font-weight: bold;
      color: #fff;
    }

    .sub li a:hover {
      background: none #ededed;
      text-decoration: none;
    }

    .nav li,
    .sub li {
      width: 100%;
    }
    .nav .links li {
      width: auto;
    }
    #block-languageswitcher .links li:after {
      content: '|';
      color: #a0a0a0;
      position: relative;
      top: -21px;
      right: -26px;
    }
    #block-languageswitcher .links li {
      border-top: none;
    }
    #block-languageswitcher .links {
      justify-content: center;
      margin-top: 10px;
    }
    .social-icon {
      margin-bottom:20px;
    }
    .logo-area img {
      height: 9.6vw;
      max-width: 60.3vw;
      width: 60.3vw;
    }

    .sub li:first-child a {
      padding: 6.5vw 15px 2.3vw 5vw;
    }

    .sub li:last-child a {
      padding: 2.3vw 15px 6.5vw 5vw;
    }
  }

  /*--------------------------------------
      2-3. others
    --------------------------------------*/
  /* toggle menu */
  .togglemenu {
    background: none;
    display: none;
  }

  .android .nav:focus .sub {
    display: block;
  }

  .logout {
    padding: 0 !important;

  }

  .header_right {
    width: auto;
    flex-basis: 80%;
    float: none;
  }

  .login-area {
    margin-left: 0;
  }

  .menu-sp-1 {
    display: block;
  }

  .logo-area
}

Ç .menu-sp-1 {
  display: none;
}

@media (max-width: 740px) and (min-width: 601px) {
  .header_right {
    flex-basis: 84%;
  }
}

@media (max-width: 600px) {
  .menu-sp-1 {
    display: block;
  }
  .area-menu-sp {
    padding-left: 20px;
  }
}

@media (min-width: 561px) and (max-width: 600px) {
  .area-menu-sp {
    width: 65px;
  }
}


@media (max-width: 520px) {
  .area-menu-sp {
    padding-left: 15px;
  }
}

@media (max-width: 767px) {
  .login-area {
    padding: 0 !important;
  }

  .login-area.logout, .login-area.login  {
    width: 15vw !important;
  }

  .social-sp {
    display: flex !important;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .social-sp a {
    margin: 70px 0;
    padding: 0 !important;
  }
}

@media (max-width: 600px) {
  .social-sp .icon-twitter,
  .social-sp .icon-facebook {
    margin-right: 23px;
  }

  .social-sp a {
    margin: 60px 0;
    padding: 0 !important;
  }
}

@media (max-width: 500px) {
  .social-sp .icon-twitter,
  .social-sp .icon-facebook {
    margin-right: 15px;
  }

  .social-sp a {
    margin: 50px 0;
    padding: 0 !important;
  }

  .social-sp img {
    height: 50px;
    width: 50px;
  }
}

@media (max-width: 400px) {
  .social-sp .icon-twitter,
  .social-sp .icon-facebook {
    margin-right: 15px;
  }

  .social-sp a {
    margin: 40px 0;
    padding: 0 !important;
  }

  .social-sp img {
    height: 50px;
    width: 50px;
  }
}

/* Menu Icon */

#menu_button {
  width: 32px;
  height: 28px;
  position: relative;
  -webkit-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#menu_button span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #000;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#menu_button span:nth-child(1) {
  top: 0px;
}

#menu_button span:nth-child(2),
#menu_button span:nth-child(3) {
  top: 12px;
}

#menu_button span:nth-child(4) {
  top: 24px;
}

#menu_button.open span:nth-child(1) {
  top: 12px;
  width: 0%;
  left: 50%;
}

#menu_button.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#menu_button.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#menu_button.open span:nth-child(4) {
  top: 12px;
  width: 0%;
  left: 50%;
}

.logout-sp-1 {
  width: 6.4vw;
  height: 6.4vw;
  max-width: 48px;
  max-height: 48px;
}

@media screen and (max-width: 520px) {
  #menu_button {
    width: 26px;
    height: 21px;
  }
  #menu_button span {
    height: 3px;
  }
  #menu_button span:nth-child(1) {
    top: 0px;
  }
  #menu_button span:nth-child(2),
  #menu_button span:nth-child(3) {
    top: 9px;
  }
  #menu_button span:nth-child(4) {
    top: 18px;
  }
}

@media screen and (max-width: 460px) {
  #menu_button {
    width: 22px;
    height: 17px;
  }
  #menu_button span {
    height: 3px;
  }
  #menu_button span:nth-child(1) {
    top: 0px;
  }
  #menu_button span:nth-child(2),
  #menu_button span:nth-child(3) {
    top: 7px;
  }
  #menu_button span:nth-child(4) {
    top: 14px;
  }
}

.sub-menu .sub-menu-first a {
  padding: 17px 15px 7px 15px !important;
}

.sub-menu .active-menu-last a {
  padding: 7px 15px 17px 15px !important;
}

.logout-pc {
  width: 100%;
  max-width: 100%;
  margin-left: 0;
}

ul.main-menu >li:hover a {
  color: #999999;
}

.sub-menu li a {
  color: #fff !important;
}

.nav-tabs li:hover a {
  color: #000;
  opacity: 1;
}

.login-area.logout.sp .btn01 {
  max-width: 100%;
}

.login-area.login.sp .btn01 {
  max-width: 100%;
}

@media (max-width: 460px) {
  .login-area.logout {
    width: 15vw !important;
  }

  .menu-area {
    margin-right: 0;
  }
}